## gnuhtml2latex 0.1

=== debian/changelog ===
gnuhtml2latex (0.1) unstable; urgency=low

  * Initial Release

 -- Tomasz Wegrzanowski <maniek@beer.com>  Wed, 22 Dec 1999 23:58:00 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "maniek@beer.com"
End:
