=== debian/control ===
Source: gnuhtml2latex
Section: text
Priority: optional
Maintainer: Tomasz Wegrzanowski <maniek@beer.com>
Standards-Version: 3.1.0

Package: gnuhtml2latex
Architecture: all
Depends: ${perl:Depends}, libhtml-parser-perl
Description: A Perl script that converts html files to latex
 gnuhtml2latex is a Perl script that converts html files to latex
 files. It takes list of .html files as arguments and make .tex
 ones. Can also convert html stdin to latex stdout.
