=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecure independant.

package = gnuhtml2latex
SHELL = /bin/sh

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) distclean

	dh_clean

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/bin usr/share/man/man1

	cp -av gnuhtml2latex debian/tmp/usr/bin/
	cp -av gnuhtml2latex.1 debian/tmp/usr/share/man/man1/gnuhtml2latex.1

	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_compress
	# Temporary hack until dh_compress is updated.  (1999-07-06)
	#find debian/tmp/usr/share/man -type f ! -name "*.gz" | xargs gzip -9v
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
