## gnuhtml2latex 0.2-2

=== debian/changelog ===
gnuhtml2latex (0.2-2) unstable; urgency=low

  * New maintainer (Closes: #188174)
  * Updated standards-version

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  6 Jun 2003 11:32:19 -0500

gnuhtml2latex (0.2-1) unstable; urgency=low

  * Changed Architecture line in debian/control to all. Closes: #144692

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Sat, 27 Apr 2002 08:38:40 +0100

gnuhtml2latex (0.2) unstable; urgency=low

  * New Maintainer. Closes: #143681
  * Patch from Peter Moulder  <pjm@bofh.asn.au> for character translation,
  backslash handling.

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Fri, 26 Apr 2002 08:41:33 +0100
