## gnuhtml2latex 0.4

=== debian/changelog ===
gnuhtml2latex (0.4-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Browser.
  * Fix field name case in debian/control (Build-depends => Build-Depends).

  [ Andreas Tille ]
  * Point Homepage to tracker.d.o to reflect that Debian is de-facto upstream
  * d/copyright: DEP5 + remarks about history in Source field
  * Remove unneeded debian/dirs
  * Standards-Version: 4.7.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Fix spelling in description
  * Verify that conversion of &nbsp; works as expected
    Closes: #890596

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2025 11:53:43 +0100

gnuhtml2latex (0.4-3) unstable; urgency=low

  * Keep Lintian happy
    + Bump up standards-version 3.9.3→3.9.8
    + Bump up dh compat version 7→10
  * Update Vcs-Git, Vcs-Browser to point at salsa instead of alioth

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 12 May 2017 12:17:53 -0500

gnuhtml2latex (0.4-2) unstable; urgency=low

  * Avoid the "Wide character in print" warning when outputting UTF8
    (Closes: #652129)
  * Make Lintian happy: Fix description starting with an article, update
    standards-version 3.8.4→3.9.3 (no changes needed)
  * Add support for super- and sub-scripts in math mode (Closes: #652133)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 29 Feb 2012 17:35:38 -0600

gnuhtml2latex (0.4-1) unstable; urgency=low

  * New upstream release
  * Added wget as a recommendation
  * Standards version 3.7.3→3.8.4 (No changes needed)
  * Debhelper compat level upgraded to 7
  * Switched to DH7 tiny makefile
  * Switched to quilt (3.0) source format
  * Added Vcs-Git, Vcs-Browser fields to control information

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 20 May 2010 17:11:35 -0500

gnuhtml2latex (0.3-4) unstable; urgency=low

  * Updated debhelper compat version to 6
  * Updated standards-version to 3.7.3
  * Cleared the binary-indep target of debian/rules
  * debian/copyright recoded as UTF8
  * All in all: a keep-lintian-happy release ;-)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 14 Mar 2008 11:02:57 -0600

gnuhtml2latex (0.3-3) unstable; urgency=low

  * Included patch by bremner@unb.ca which properly converts anchors
    into LaTeX hyperlinks - Thanks!

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 21 Mar 2007 17:53:30 -0600

gnuhtml2latex (0.3-2) unstable; urgency=low

  * Demoted all headings one level, as the document class we are using
    is "article", which does not support "chapter", what we were using
    for H1. (Closes: #365343)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 15 Jul 2006 20:04:15 -0500

gnuhtml2latex (0.3-1) unstable; urgency=low

  * Incorporated Dieter Schuster's patch providing -b and -i - Thanks!
  * Reworked the build process to use debhelper (and not a completely
    manual process)
  * Added build-dependency on debhelper

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 19 Sep 2005 10:03:46 -0500
