=== debian/control ===
Source: gnuhtml2latex
Maintainer: Gunnar Wolf <gwolf@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/debian/gnuhtml2latex
Vcs-Git: https://salsa.debian.org/debian/gnuhtml2latex.git
Homepage: https://tracker.debian.org/pkg/gnuhtml2latex

Package: gnuhtml2latex
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Recommends: wget
Description: Convert HTML files to LaTeX
 gnuhtml2latex is a Perl script that converts HTML files to LaTeX
 files. It takes list of .html files as arguments and make .tex
 ones. Can also convert html stdin to LaTeX stdout.
