=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installman:
	pod2man gnuhtml2latex > gnuhtml2latex.1
	dh_installman gnuhtml2latex.1
	rm gnuhtml2latex.1
